Debian Bug report logs - #733550
ITA: libclass-delegator-perl -- Perl module for a simple and fast object-oriented delegation

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Nacho Barrientos Arias <nacho@debian.org>

Date: Sun, 29 Dec 2013 21:48:02 UTC

Owned by: gregor herrmann <gregoa@debian.org>

Severity: normal

Fixed in version libclass-delegator-perl/0.09-3

Done: gregor herrmann <gregoa@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, nacho@debian.org, wnpp@debian.org:
Bug#733550; Package wnpp. (Sun, 29 Dec 2013 21:48:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nacho Barrientos Arias <nacho@debian.org>:
New Bug report received and forwarded. Copy sent to nacho@debian.org, wnpp@debian.org. (Sun, 29 Dec 2013 21:48:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Nacho Barrientos Arias <nacho@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: libclass-delegator-perl -- Perl module for a simple and fast object-oriented delegation
Date: Sun, 29 Dec 2013 18:56:18 +0000
Package: wnpp
Severity: normal



Changed Bug title to 'ITA: libclass-delegator-perl -- Perl module for a simple and fast object-oriented delegation' from 'O: libclass-delegator-perl -- Perl module for a simple and fast object-oriented delegation' Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:48:04 GMT) Full text and rfc822 format available.

Owner recorded as gregor herrmann <gregoa@debian.org>. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Sun, 12 Jan 2014 15:48:05 GMT) Full text and rfc822 format available.

Reply sent to gregor herrmann <gregoa@debian.org>:
You have taken responsibility. (Sun, 12 Jan 2014 16:06:36 GMT) Full text and rfc822 format available.

Notification sent to Nacho Barrientos Arias <nacho@debian.org>:
Bug acknowledged by developer. (Sun, 12 Jan 2014 16:06:36 GMT) Full text and rfc822 format available.

Message #14 received at 733550-close@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: 733550-close@bugs.debian.org
Subject: Bug#733550: fixed in libclass-delegator-perl 0.09-3
Date: Sun, 12 Jan 2014 16:05:08 +0000
Source: libclass-delegator-perl
Source-Version: 0.09-3

We believe that the bug you reported is fixed in the latest version of
libclass-delegator-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 733550@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
gregor herrmann <gregoa@debian.org> (supplier of updated libclass-delegator-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sun, 12 Jan 2014 16:51:09 +0100
Source: libclass-delegator-perl
Binary: libclass-delegator-perl
Architecture: source all
Version: 0.09-3
Distribution: unstable
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: gregor herrmann <gregoa@debian.org>
Description: 
 libclass-delegator-perl - Perl module for a simple and fast object-oriented delegation
Closes: 733550
Changes: 
 libclass-delegator-perl (0.09-3) unstable; urgency=medium
 .
   * Take over for the Debian Perl Group; Closes: #733550 -- RFA/ITA
   * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
     field (source stanza); ${misc:Depends} to Depends: field. Changed:
     Homepage field changed to metacpan.org URL; Maintainer set to Debian
     Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was:
     Debian QA Group <packages@qa.debian.org>).
   * debian/watch: use metacpan-based URL.
   * Switch to "3.0 (quilt)" source format.
   * Use dh(1) and debhelper compatibility level 8.
   * Don't install README anymore.
   * debian/copyright: switch formatting to Copyright-Format 1.0.
   * Add /me to Uploaders.
   * Drop version from perl build-dep, remove libmodule-build-perl
     (included in perl core).
   * Enable more tests.
   * Declare compliance with Debian Policy 3.9.5.
Checksums-Sha1: 
 f857ea4aafc28de7e73426cd2f53385b85421473 2143 libclass-delegator-perl_0.09-3.dsc
 51e5fb378fe010da112657e1ceb23229451e3237 2161 libclass-delegator-perl_0.09-3.debian.tar.gz
 1f8917380b798043e0159a38ee2e19d33322a39c 12292 libclass-delegator-perl_0.09-3_all.deb
Checksums-Sha256: 
 f793c3f1dbe02c584e07bfb20f3791c16883e2a250a8987e5499b7eaed0123e1 2143 libclass-delegator-perl_0.09-3.dsc
 ba877e6f5deaedacc9c2683759bdb7240ef6dcb61bfcf76f50da1ea42bf256cf 2161 libclass-delegator-perl_0.09-3.debian.tar.gz
 2b0eb820436b4d75fe54bbaee41f5a4cd7a8f639bc40c3d847b0dc2f35211d51 12292 libclass-delegator-perl_0.09-3_all.deb
Files: 
 cb1a60952a1fff57ae8c36567361606c 2143 perl optional libclass-delegator-perl_0.09-3.dsc
 24b32228d25123f8ff02e6b08059ddae 2161 perl optional libclass-delegator-perl_0.09-3.debian.tar.gz
 da8a3c94aac2306169b65942fbb815d6 12292 perl optional libclass-delegator-perl_0.09-3_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS0roMAAoJELs6aAGGSaoG+pkQAJundDRL14U33dZ3O/AiH4T8
QxuNdl9fcqeyuubPkytUw4zFDNU2NrRpTRqlqKCDnEkew7OSsKT+ZYK0Z+lUuwkS
tOuSMAJ/3ZePTMxJDCk1SGRwpoadNa0CIVW/JXKZ6LKMxGBaVc3xJHlrdTzmBLP8
sVimqj2WBJlJkmcnzQ0kvfBLC3VmplD92KrUg9ZyfE1oU2K1UBn+O9ZM77OyOUSZ
TynBJEIFz0V0fzWovgtYQmbMmg1RKlVnRne1kx7JRcP9NiWYdn7Aihof4IS0NwSI
qHKopBDCxy3W+rg61PpladcjZzLjqIwB7HAr/r5SuTKolsRK9AGXDH3TjNOe+IRA
P+TeCORiXci6MAVko8MU5Me+3h4tUG49fR80w2qSkDzKN50A0nlrvg6mPRP8SRuj
6d8vYY0qqw1n4dzvpPXqaz08NKuqARY2qSsMMBJNX7c9/PNNZmCFA1E0s7YykCDM
Uw/7Iwgb+I2da9djyuLg+JbsrNZZpU/CuVrOG1SScS7tu+DU7X6M31IAOptpBy+p
UIJcItsxpDuAdeqQKpX0hpui9oPsXvn5YLILtQmhd+fJY8+FEwI2IRwao/k4vTG4
FGa5MiGg6cnQIK5ALnUmDciqKBamzjM8sYIi8fZaQmuvLsfdHxIR1GRgtJ0QVI7M
/uAFAlI8CxTdWdZO4j9I
=YUbT
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 10 Feb 2014 07:32:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 19:29:36 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.